---
# vars file for mount on privtorrents.actcur.com

mounts:
  ext4:
    - name: data
      device: UUID=a11c4225-bf55-4888-ab15-589afde95510
      mount: /mnt/data
  nfs:
    - name: video
      host: host.actcur.com
      remote: /mnt/butter/video
      local: /mnt/video
      type: nfs
  bind:
    - name: sonarr
      src: /mnt/data/sonarr
      mount: /var/lib/sonarr 
    - name: radarr
      src: /mnt/data/radarr
      mount: /var/lib/radarr 
    - name: readarr
      src: /mnt/data/readarr
      mount: /var/lib/readarr 
    - name: lidarr
      src: /mnt/data/lidarr
      mount: /var/lib/lidarr 
    - name: bazarr
      src: /mnt/data/bazarr
      mount: /var/lib/bazarr 
    - name: prowlarr
      src: /mnt/data/prowlarr
      mount: /var/lib/prowlarr 

# end of file
